.box-1 .box-body, .box-2 .box-body {
    background-color: #fff;
    padding: 30px;
    position:relative;
}
.box-1 .box-body {
    background: #124424 url(../images/box.png) center bottom repeat;
}
.box-1 .box-body.box-top {
    padding-bottom: 17px;
}
.box-1 .box-body.box-bottom {
    background: url(../images/bottom.png) center top repeat-x #f5f0db;
    border-radius: 0 0px 6px 6px;
    padding-top: 45px;
    -moz-border-radius: 0 0px 6px 6px;
    -webkit-border-radius: 0 0px 6px 6px;
}
.box-1 .box-menu, .box-menu  {
    margin-bottom: 0px;
}
.box-1 .interest .in-item {
    height: 77px;
    width: 154px;
}
.box-1 .box-menu li.ui-tabs-active a {
    background: #124424 url(../images/box.png) center bottom repeat;
    color: white;
}
.box-1 .box-body-left {
    float: none;
    width: auto;
}
.box-1 .box-body-right {
    float: none;
    width: auto;
}
.box-1 .maps {
    margin: 0 auto 20px auto;
    max-width: 790px;
}
.box-1 .map-cz {
    float: left;
    width: 540px;
}
.box-1 .map-sk {
    float: left;
    margin-top: 50px;
    width: 240px;
}
.box-1 .countries {
    float:left;
    width: 50%;
}
.box-1 .map-europe {
    float: left;
    height: 50%;
    width: 50%;
}
.box-1 .countries-list {
    float: left;
    width: 40%;
}
.box-1 .countries-list li {
    float: left;
    width: 48%;
}
.box-1 .countries-list li a {
    color: white;
    font-size: 14px;
    text-decoration: none;
}
@media (max-width: 800px) {
        .box-3 {
        margin: auto;
        width: 350px;
    }
}
@media (max-width: 770px) {
    .box-1 .map-europe {
        width: 200px !important;
        height: 200px !important;
        float: left;
    }
}
@media (max-width: 650px) {
    .box-1 .map-cz {
        width: 100%;
    }
    .box-1 .map-sk {
        margin-top: 20px;
        width: 50%;
    }
}
@media (max-width: 550px) {
    a.active, .box-menu li.ui-tabs-active a {
        width: inherit;
        height: 39px;
        line-height: 45px;
        padding: 0 10px;
    }
    .box-1 .map-europe {
        width: 100% !important;
        height: inherit !important;
        float: left;
    }
    .box-1 .countries-list {
        float: left;
        width: 100%;
    }
    .float-right.responsive {
        float: left;
    }
}